﻿using System;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;

namespace FAuth.Controllers.web
{
    /// <summary>
    /// Web页面控制器基类
    /// </summary>
    /// <typeparam name="LoggerType"></typeparam>
    //[Area("web"), Route("web/[Controller]/[Action]")]
    public abstract class WebControllerBase<LoggerType>:ControllerBase<LoggerType>
    {
        public WebControllerBase(ILogger<LoggerType> logger,IServiceProvider service) : base(logger,service) {
        }
    }
}
