﻿using Microsoft.Extensions.Options;

namespace FAuth.Models
{
    /// <summary>
    /// Cookie中使用的键定义
    /// </summary>
    public class CookieKeyDefine:IOptions<CookieKeyDefine>
    {
        public CookieKeyDefine Value => this;

        /// <summary>
        /// 保存用户凭据的键
        /// </summary>
        public string UserKey { get; set; } = "_userCK";
    }
}
